/*
Theme Name: eft
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.6.4.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


@import url("font/fontface.css");
h1, h2, h3, h4, h5, h6, body, input, textarea, select {font-family: 'Open Sans Hebrew', sans-serif !important;}
.container {text-align:right;}
a:hover {text-decoration:underline;}
	a {font-weight:bold;}
#et-top-navigation {float:left;padding-right:0 !important}
#logo {max-height:170% !important;}
.home .entry-content {padding-top:0 !important;}
.page .entry-content {padding-top:15px;}
.rtl #top-menu li {padding-left:26px;padding-right:0 !important}
.rtl #top-menu li a:hover {text-decoration:underline !important}
.rtl #top-menu li:last-child {padding-left:0 !important;}
.sub-menu li {text-align:right;}


.read_more_archive {margin-top:5px;border:0;background:#FF931E;color:#fff;font-weight:bold !important;font-size:16px;padding:5px 15px;margin: 10px auto;display:block;cursor:pointer;float:left;}

#sidebar .wpcf7-email,#sidebar .wpcf7-text {width:100%; padding: 5px 2px;}
#sidebar .wpcf7-submit {width:100%;display:block;border:0;font-size:16px;color:#fff;text-align:center;background:#18A497;cursor:pointer;font-weight:bold;padding: 5px 0;}
#homepage_images img {opacity:0.7;webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;}
#homepage_images img:hover {opacity:1;}

#contactpage .wpcf7 {margin-top:15px;}
#contactpage .wpcf7-text,#contactpage .wpcf7-email,#contactpage .wpcf7-textarea {padding:5px;font-size:16px;width:100%}
#contactpage .wpcf7-submit {background:#29A79A;color:#fff;border:0;cursor:pointer;padding:6px 15px;font-size:16px;}
.sub-menu li {padding-left:0 !important;padding-right:0 !important}
.tp-caption .wpcf7 p {padding-bottom:1px;}
.tp-caption .wpcf7-text, .tp-caption .wpcf7-email {padding:3px;width:100%;margin: 0 auto;font-size:18px;}
.tp-caption .wpcf7-submit {border:0;background:#FF931E;color:#fff;font-weight:bold !important;font-size:18px;padding:5px 15px;margin: 10px auto;display:block;cursor:pointer;}

body {background: url(images/bg.jpg) repeat !important;}
#main-content .container:before {background:none !important;}
.page #main-content .container {padding-top:48px !important; }
.home #main-content {background:none !important}
.page #main-content {background-color:transparent !important;background: url(images/pagetitle.png) no-repeat right top !important;}
.page #content-area {padding-top:60px}
.page-title {color:#00564E;}
#footer-widgets {padding: 3% 0 0 !important;}
.et_pb_widget {float:right; width:100%;}

.sidebar-contact {background: url(images/formbg.png) no-repeat center bottom;color:#fff;text-align:center;}
.sidebar-contact p {padding-bottom:2px;}
.sidebar-contact .wpcf7-text, .sidebar-contact .wpcf7-email {width:80%; margin:0 auto;}
.sidebar-contact .wpcf7-submit {border:0;background:#FF931E;color:#fff;font-weight:bold !important;font-size:18px;padding:5px 15px;margin: 10px auto;display:block;cursor:pointer;}

.kablu {font-weight:bold;padding-top:15px;}

#recent-posts-2 .widgettitle {background:#76C242;padding:10px;color:#fff;}
#recent-posts-2 ul {padding:10px;background:#e5e5e5;margin:0;}
@media all and (max-width: 479px) {
.page #main-content {background: none !important}
header {margin-bottom:20px;}
#main-header {z-index:0}
#logo {max-height:none !important;margin-bottom:15px;max-width:280px !important;}
.sendmsg-form{margin-top:0px;}
.sendmsg-form input[type=text] {width:100%;}
}

.sendmsg-form {color:#fff;font-size:18px;}
.sendmsg-form input[type=text] {padding:3px;width:31%;margin-top:29px;}
.sendmsg-form input.sendthis {background:#379f23;color:#fff;border:0;padding:0px 25px;cursor:pointer;font-size:18px;position:relative;top:1px;}